SET search_path TO si6;

INSERT INTO "Espece" VALUES
    (1,'Chien','Canis canis','Bestiole à quatre pattes qui aime les caresses et tire souvent la langue',200.00),
    (2,'Chat','Felis silvestris','Bestiole à quatre pattes qui saute très haut et grimpe aux arbres',150.00),
    (3,'Tortue d''Hermann','Testudo hermanni','Bestiole avec une carapace très dure',140.00),
    (4,'Perroquet amazone','Alipiopsitta xanthops','Joli oiseau parleur vert et jaune',700.00);

INSERT INTO "Race" VALUES
    (1,'Berger allemand',1,'Chien sportif et élégant au pelage dense, noir-marron-fauve, noir ou gris.',450.00),
    (2,'Berger blanc suisse',1,'Petit chien au corps compact, avec des pattes courtes mais bien proportionnées et au pelage tricolore ou bicolore.',900.00),
    (3,'Boxer',1,'Chien de taille moyenne, au poil ras de couleur fauve ou bringé avec quelques marques blanches.',950.00),
    (4,'Bleu russe',2,'Chat aux yeux verts et à la robe épaisse et argentée.',800.00),
    (5,'Maine coon',2,'Chat de grande taille, à poils mi-longs.',700.00),
    (6,'Singapura',2,'Chat de petite taille aux grands yeux en amandes.',NULL),
    (7,'Sphynx',2,'Chat sans poils.',1200.00),
    (8,'Tortue',3,'Animal lent',950.00),
    (9,'Perroquet quet',4,'animal répéteur',600.00);

INSERT INTO "Animal" VALUES
    (1,'Femelle','2008-02-20','Canaille',NULL,1,1,18,22),
    (2,'Femelle','2009-05-26','Cali',NULL,1,NULL,40,30),
    (3,'Femelle','2007-04-24','Rouquine',NULL,1,3,41,31),
    (4,'Femelle','2009-05-26','Fila',NULL,1,NULL,NULL,NULL),
    (5,'Femelle','2008-02-20','Anya',NULL,1,NULL,NULL,NULL),
    (6,'Femelle','2009-05-26','Louya',NULL,1,NULL,NULL,NULL),
    (7,'Femelle','2008-03-10','Welva',NULL,1,2,NULL,NULL),
    (8,'Femelle','2007-04-24','Zira',NULL,1,2,NULL,NULL),
    (9,'Femelle','2009-05-26','Java',NULL,1,NULL,NULL,NULL),
    (10,'Mâle','2007-04-24','Balou',NULL,1,NULL,7,21),
    (11,'Mâle','2008-03-10','Pataud',NULL,1,NULL,NULL,NULL),
    (12,'Mâle','2007-04-24','Bouli',NULL,1,2,NULL,NULL),
    (13,'Mâle','2009-03-05','Zoulou',NULL,1,1,NULL,NULL),
    (14,'Mâle','2007-04-12','Cartouche',NULL,1,2,NULL,NULL),
    (15,'Mâle','2006-05-14','Zambo',NULL,1,NULL,NULL,NULL),
    (16,'Mâle','2006-05-14','Samba',NULL,1,NULL,NULL,NULL),
    (17,'Mâle','2008-03-10','Moka',NULL,1,3,NULL,NULL),
    (18,'Mâle','2006-05-14','Pilou',NULL,1,1,NULL,NULL),
    (19,'Mâle','2009-05-14','Fiero',NULL,2,6,NULL,NULL),
    (20,'Mâle','2007-03-12','Zonko',NULL,2,6,NULL,NULL),
    (21,'Mâle','2008-02-20','Filou',NULL,2,4,NULL,NULL),
    (22,'Mâle','2007-03-12','Farceur',NULL,2,6,NULL,NULL),
    (23,'Mâle','2006-05-19','Caribou',NULL,2,NULL,NULL,NULL),
    (24,'Mâle','2008-04-20','Capou',NULL,2,NULL,NULL,NULL),
    (25,'Mâle','2006-05-19','Raccou','Pas de queue depuis la naissance',2,5,NULL,NULL),
    (26,'Mâle','2009-05-14','Boucan',NULL,2,5,NULL,NULL),
    (27,'Femelle','2006-05-19','Bobo',NULL,2,7,NULL,NULL),
    (28,'Femelle','2009-05-14','Boule',NULL,2,6,NULL,NULL),
    (29,'Femelle','2008-04-20','Zara',NULL,2,6,NULL,NULL),
    (30,'Femelle','2007-03-12','Milla',NULL,2,5,NULL,NULL),
    (31,'Femelle','2006-05-19','Feta',NULL,2,4,NULL,NULL),
    (32,'Femelle','2008-04-20','Bilba','Sourde de l''oreille droite à 80%',2,5,NULL,NULL),
    (33,'Femelle','2007-03-12','Cracotte',NULL,2,4,NULL,NULL),
    (34,'Femelle','2006-05-19','Cawette',NULL,2,5,NULL,NULL),
    (35,'Femelle','2007-04-01','Nikki',NULL,3,8,NULL,NULL),
    (36,'Femelle','2009-03-24','Tortilla',NULL,3,8,NULL,NULL),
    (37,'Femelle','2009-03-26','Scroupy',NULL,3,8,NULL,NULL),
    (38,'Femelle','2006-03-15','Lulla',NULL,3,8,NULL,NULL),
    (39,'Femelle','2008-03-15','Dana',NULL,3,8,NULL,NULL),
    (40,'Femelle','2009-05-25','Cheli',NULL,3,8,NULL,NULL),
    (41,'Femelle','2007-04-01','Chicaca',NULL,3,8,NULL,NULL),
    (42,'Femelle','2006-03-15','Redbul','Insomniaque',3,8,NULL,NULL),
    (43,'Mâle','2007-04-02','Spoutnik',NULL,3,8,NULL,NULL),
    (44,'Mâle','2008-03-16','Bubulle',NULL,3,8,NULL,NULL),
    (45,'Mâle','2008-03-15','Relou','Surpoids',3,NULL,NULL,NULL),
    (46,'Mâle','2009-05-25','Bulbizard',NULL,3,NULL,NULL,NULL),
    (47,'Mâle','2007-03-04','Safran',NULL,4,NULL,NULL,NULL),
    (48,'Mâle','2008-02-20','Gingko',NULL,4,NULL,NULL,NULL),
    (49,'Mâle','2009-03-26','Bavard',NULL,4,NULL,NULL,NULL),
    (50,'Femelle','2009-03-26','Parlotte',NULL,4,9,NULL,NULL);
